Subject: Re: [SWIPL] Problem installing 4.0.10

From: Mike Ciaraldi <[email-masked]>
Date: Thu, 01 Nov 2001 17:20:44 -0500

Mike Ciaraldi wrote:

> I am unable to install the new version 4.0.10 under Microsoft Windows.
> When I try to run w32pl4010.exe, by double-clicking on
> the file name, a DOS window appears with the message
> "Please run this installation ing the File or Program Manager."

Thanks to Jan Wielemaker for suggesting that the file had been corrupted in transit.
I downloaded a fresh copy from the SWI server and it works fine.

Mike Ciaraldi
Professor of Practice
WPI Computer Science
-------------